[Desktop Entry]
Encoding=UTF-8
Name=Pop-Up Notifications
Name[ar]=تنبيهات منبثقة
Name[de]=Popup Benachrichtigungen
Name[it]=Notifiche a comparsa
Name[pl]=Wyskakujące powiadomienia
Name[sv]=Popup-notifieringar
Comment=Set your pop-up notification preferences
Comment[ar]=حدد تفضيلات التنبيهات
Comment[de]=Legen Sie Ihre Popup Benachrichtigungs Einstellungen fest
Comment[it]=Imposta le preferenze delle notifiche a comparsa (o popup)
Comment[pl]=Preferencje wyskakujących powiadomień
Comment[sv]=Ställ in dina popup-notifieringsinställningar
Exec=notification-properties
Icon=notification-properties
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Settings;
OnlyShowIn=GNOME;
